/*     979385 : 맞춤형 컨텐츠      */
.empty__979385__ {padding:20px 10px;background:#fafafa;}
.empty__979385__ p {margin:0;padding:0;}
.empty__979385__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__979385__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__979385__ dd {margin:0;font-size:13px;}
.empty__979385__ dd ul li {padding-left:15px;}


/*     967795 : 지도 (주소 직접입력)      */
.map__967795__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__967795__ .build_preview__967795__ {display:table; width:100%;}
.map__967795__ .build_preview__967795__ .inner__967795__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__967795__ .build_preview__967795__ .inner__967795__ .subject__967795__ {display:block; font-size:16px; font-weight:bold;}
.map__967795__ .build_preview__967795__ .inner__967795__ .exp_text__967795__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__967795__ iframe {height:200px;}
	.map__967795__ .build_preview__967795__ .inner__967795__ {height:200px;}
}

/*     967805 : 점선      */
.dashed_line__967805__ {display:block; position:relative; width:100%; height:70px;} 
.dashed_line__967805__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__967805__ {height:50px;}
}

/*     967815 : 타이틀 텍스트      */
.title__967815__ {font-size:0; }
.title__967815__ p {
	display:inline-block; position:relative; margin:0; padding:0;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__967815__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__967815__.style_top p {padding-top:10px;}
.title__967815__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__967815__.style_right p {padding-right:14px;}
.title__967815__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__967815__.style_bottom p {padding-bottom:12px;}
.title__967815__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__967815__.style_left p {padding-left:14px;}
.title__967815__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__967815__.style_circle1 p {padding-left:18px;}
.title__967815__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__967815__.style_circle2 p {padding-left:18px;}
.title__967815__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     967825 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__967825__ .inline_block__967825__ {display:inline-block; }
.text_wrap__967825__ .inline_block__967825__ .inner__967825__ {display:table; margin:0; padding:0; font-size:18px; line-height:1.6em; text-decoration:none; font-family:'Pretendard', 'Noto Sans KR', Sans-serif;}
.text_wrap__967825__ .inline_block__967825__ .inner__967825__ .icon__967825__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000; vertical-align:top;}
.text_wrap__967825__ .inline_block__967825__ .inner__967825__ .icon__967825__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__967825__ .inline_block__967825__ .inner__967825__ .text__967825__ display:table-cell; font-weight:normal; color:#000; letter-spacing:-1px; vertical-align:middle; font-family:'Pretendard', 'Noto Sans KR', Sans-serif;}

.text_wrap__967825__.s_size_75 .inline_block__967825__ .inner__967825__ .icon__967825__ {padding-right:.5em; font-size:.75em;}
.text_wrap__967825__.s_size_100 .inline_block__967825__ .inner__967825__ .icon__967825__ {padding-right:.5em; font-size:1em;}
.text_wrap__967825__.s_size_150 .inline_block__967825__ .inner__967825__ .icon__967825__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__967825__.s_size_200 .inline_block__967825__ .inner__967825__ .icon__967825__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__967825__.s_size_250 .inline_block__967825__ .inner__967825__ .icon__967825__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     1421755 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__1421755__ .inline_block__1421755__ {display:inline-block;}
.text_wrap__1421755__ .inline_block__1421755__ .inner__1421755__ {display:table; margin:0; padding:0; font-size:18px; line-height:1.6em; text-decoration:none; font-family:'Pretendard', 'Noto Sans KR', Sans-serif;}
.text_wrap__1421755__ .inline_block__1421755__ .inner__1421755__ .icon__1421755__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__1421755__ .inline_block__1421755__ .inner__1421755__ .icon__1421755__:before {content:'\e614'; font-family:"icomoon_text_list";}
.text_wrap__1421755__ .inline_block__1421755__ .inner__1421755__ .text__1421755__ {font-family:'Pretendard', 'Noto Sans KR', Sans-serif; display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__1421755__.s_size_75 .inline_block__1421755__ .inner__1421755__ .icon__1421755__ {padding-right:.5em; font-size:.75em;}
.text_wrap__1421755__.s_size_100 .inline_block__1421755__ .inner__1421755__ .icon__1421755__ {padding-right:.5em; font-size:1em;}
.text_wrap__1421755__.s_size_150 .inline_block__1421755__ .inner__1421755__ .icon__1421755__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__1421755__.s_size_200 .inline_block__1421755__ .inner__1421755__ .icon__1421755__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__1421755__.s_size_250 .inline_block__1421755__ .inner__1421755__ .icon__1421755__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media (min-width:767px){
	.text_wrap__1421755__ .inline_block__1421755__ .inner__1421755__ {cursor: text;}
}

/*     967835 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__967835__ .inline_block__967835__ {display:inline-block;}
.text_wrap__967835__ .inline_block__967835__ .inner__967835__ {display:table; margin:0; padding:0; font-size:18px; line-height:1.6em; text-decoration:none; font-family:'Pretendard', 'Noto Sans KR', Sans-serif;}
.text_wrap__967835__ .inline_block__967835__ .inner__967835__ .icon__967835__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__967835__ .inline_block__967835__ .inner__967835__ .icon__967835__:before {content:'\e614'; font-family:"icomoon_text_list";}
.text_wrap__967835__ .inline_block__967835__ .inner__967835__ .text__967835__ {font-family:'Pretendard', 'Noto Sans KR', Sans-serif; display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__967835__.s_size_75 .inline_block__967835__ .inner__967835__ .icon__967835__ {padding-right:.5em; font-size:.75em;}
.text_wrap__967835__.s_size_100 .inline_block__967835__ .inner__967835__ .icon__967835__ {padding-right:.5em; font-size:1em;}
.text_wrap__967835__.s_size_150 .inline_block__967835__ .inner__967835__ .icon__967835__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__967835__.s_size_200 .inline_block__967835__ .inner__967835__ .icon__967835__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__967835__.s_size_250 .inline_block__967835__ .inner__967835__ .icon__967835__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media (min-width:767px){
	.text_wrap__967835__ .inline_block__967835__ .inner__967835__ {cursor: text;}
}

